Search found 27 matches

by fernandakp
Tue Nov 20, 2007 6:47 am
Forum: Help: General
Topic: error after upgrade cacti 0.8.6.j to 0.8.7
Replies: 10
Views: 3035

Hi, is there a patch for this bug already?
by fernandakp
Fri Nov 09, 2007 1:23 pm
Forum: Plugin General
Topic: Monitor Plugin Mod - Add downtime
Replies: 13
Views: 10412

donwtime work OK with Cacti 0.8.7 and SPINE

Thanks Warnesj. Until one weeks ago it would be helpfull... Actually i read already upgrade to version 0.8.7 of cacti and spine. With the spine upgrade it work beautiful. thank you. I know it's kind of late, but I thought I'd mention that I posted a potential fix or this in post http://forums.cacti....
by fernandakp
Wed Nov 07, 2007 5:46 am
Forum: Help: General
Topic: error after upgrade cacti 0.8.6.j to 0.8.7
Replies: 10
Views: 3035

thanks a lot. It worked!! And congratulations for the new version. I apreciate a lot the fix that you guys made for correcting the code to accept the interface status graph data with the spine. I havent migrated to cactid just because it dont work with interface status graphs...Now, when i upgrade t...
by fernandakp
Tue Nov 06, 2007 1:04 pm
Forum: Help: General
Topic: error after upgrade cacti 0.8.6.j to 0.8.7
Replies: 10
Views: 3035

i receive the folowing warning in the log:


11/06/2007 03:45:08 PM - POLLER: Poller[0] WARNING: Cron is out of sync with the Poller Interval! The Poller Interval is '300' seconds, with a maximum of a '300' second Cron, but 3906 seconds have passed since the last poll!


what do i do?
by fernandakp
Tue Nov 06, 2007 11:38 am
Forum: Help: General
Topic: error after upgrade cacti 0.8.6.j to 0.8.7
Replies: 10
Views: 3035

I commented the line with fast_poller and the problem continues...
TheWitness wrote:Nor does the newest version require it, I think anyway. Send a PM to Jimmy.

TheWitness
by fernandakp
Tue Nov 06, 2007 11:27 am
Forum: Help: General
Topic: error after upgrade cacti 0.8.6.j to 0.8.7
Replies: 10
Views: 3035

The fast_poller i have is the old one, that one we have for cacti 0.8.6.j. This because the new version of monitor for cacti 0.8.7 does not come with the fast_poller.php...
fernandakp wrote: */1 * * * * php /srv/www/htdocs/cacti/plugins/monitor/fastpoller_old/fast_poller.php > /dev/null 2>&1

by fernandakp
Tue Nov 06, 2007 11:20 am
Forum: Help: General
Topic: error after upgrade cacti 0.8.6.j to 0.8.7
Replies: 10
Views: 3035

i have cacti cont interval with 5 minuts, but i keep the fast_poller of monitor with 1 min. my crontab is listed below # # check scripts in cron.hourly, cron.daily, cron.weekly, and cron.monthly # -*/15 * * * * root test -x /usr/lib/cron/run-crons && /usr/lib/cron/run-crons >/dev/null 2>&1 */5 * * *...
by fernandakp
Tue Nov 06, 2007 8:43 am
Forum: Help: General
Topic: error after upgrade cacti 0.8.6.j to 0.8.7
Replies: 10
Views: 3035

error after upgrade cacti 0.8.6.j to 0.8.7

Hi i have the following error in my log after upgrading cacti. I do have also graphs with a lot of brakes in the graph. 11/06/2007 11:35:03 AM - POLLER: Poller[0] WARNING: Poller[0] Host[1] SNMP Time was not numeric 11/06/2007 11:35:01 AM - POLLER: Poller[0] WARNING: Poller Output Table not Empty. P...
by fernandakp
Tue Nov 06, 2007 8:36 am
Forum: Plugin Architecture
Topic: [SOLVED] upgrade plugin arquitecture
Replies: 1
Views: 2496

[SOLVED] upgrade plugin arquitecture

I already upgrade plugin architecture with overiding all files of directory /files-0.8.7 but in the update plugin it still says that i have to update to version 1.3 and it shows that iam using version 1.2. I didint never installed the version 1.2. I had the 1.1 with cacti 0.8.6.j and upgrade directl...
by fernandakp
Thu Nov 01, 2007 8:04 am
Forum: Help: General
Topic: Upgrading from 0.6.8 to 0.8.x
Replies: 4
Views: 2086

upgrade plugin arquitecture

Hi, how i upgrade plugin Arq? I just overight the files in the directory "files-0.8.7". Do i have to patch with the file cacti-plugin-0.8.7-PA-v1.3.diff after this?
by fernandakp
Mon Oct 08, 2007 3:08 pm
Forum: Scripts and Templates
Topic: Cisco interface operational status monitor
Replies: 129
Views: 226085

Anyone has suceeded in IfOperStatus with CACTID???

Hello someone there...
Anyone has suceeded in this feature?
I would like to use the cactid, but i cant make ifoperStatus work properly...
anyone?
Atts
by fernandakp
Fri Oct 05, 2007 8:43 am
Forum: Scripts and Templates
Topic: Cisco interface operational status monitor
Replies: 129
Views: 226085

gandalf wrote:No, it's SVN. Find it at http://www.cacti.net/cactid_download.php
Reinhard
I dont find the new version of cactid. The latest is from 22 oct 2006. I am with the same problems showed here. With cmd.php the template Interface Status work fine, but with cactid8.6.i it doesnt.
by fernandakp
Tue Oct 02, 2007 9:22 am
Forum: Plugin General
Topic: plugin for download/upload routers switches configuration
Replies: 460
Views: 382088

Re: how can i check if the view for version 2 allow...?

Pepj, I tested the commands in A/ and the results are showed next: # snmpget -v 1 -c private 10.171.173.2 .1.3.6.1.2.1.1.2.0 SNMPv2-MIB::sysObjectID.0 = OID: SNMPv2-SMI::enterprises.9.1.620 # snmpget -v 1 -c private 10.171.173.2 SysObjectID Error in packet Reason: (noSuchName) There is no such varia...
by fernandakp
Fri Sep 28, 2007 9:31 am
Forum: Plugin General
Topic: plugin for download/upload routers switches configuration
Replies: 460
Views: 382088

Re: how can i check if the view for version 2 allow...?

Hello pepj, i do have the php5, but now i discover why it couldnt find the function snmp_set_quick_print(). It was because the snmp lib was commented in my snmp.ini file. Now i have uncommented it and i have the following answer to the command: 1) php example8_tftp_snmp_networkclass.php -d=1 -l=1 -m...
by fernandakp
Mon Sep 24, 2007 12:45 pm
Forum: Plugin General
Topic: plugin for download/upload routers switches configuration
Replies: 460
Views: 382088

Re: how can i check if the view for version 2 allow...?

I tested with the snmpset command and i have this answer: snmpset -v 1 -c private 10.71.8.1 .1.3.6.1.4.1.9.9.96.1.1.1.1.2.120 integer 1 .1.3.6.1.4.1.9.9.96.1.1.1.1.3.120 integer 4 .1.3.6.1.4.1.9.9.96.1.1.1.1.4.120 integer 1 .1.3.6.1.4.1.9.9.96.1.1.1.1.5.120 ipaddress "10.61.5.145" .1.3.6.1.4.1.9 .9....